a:link,
a:visited {
	color:#F1C200;
}
a:hover,
a:active{
	color:#0066FF;
}
#contents .areaNaviLayout p span,
#contents .areaNaviLayout p a:hover {
	color:#0066FF;
}
#contents .adShopListData li .shopLink a,
#contents .shopListData li .shopLink a {
	color:#0066FF;
}
#contents .adShopListData li .open,
#contents .shopListData li .open {
	background-color:#F1C200;
	color:#FFFFFF;
}
#contents .adShopListData li p span {
	color:#0066FF;
}
#contents .shopData .shopProfile .open,
#contents .itemData .shopProfile .open {
	background-color:#0066FF;
	color:#FFFFFF;
}
#contents .itemData .shopProfile p span {
	color:#0066FF;
}
#contents .contentsRight .itemListData .worknow td,
#contents .contentsRight .worknowListData .profile .worknow {
	background-color:#0066FF;
}
#contents .contentsRight .worknowListData .profile .worknowSoon {
	background-color:#F1C200;
}
#contents .itemListData .itemLink a,
#contents .contentsRight .worknowListData .itemLink a,
#contents .jobListData .jobLink a {
	color:#0066FF;
}
.itemSortList .type h4 span,
.itemSortList .style h4 span,
.itemSortList .feature h4 span,
.playListLayout .basicPlay h4 span,
.playListLayout .optionPlay h4 span,
.itemScheduleLayout .schedule .today span {
	border-left:3px solid #F1C200;
}
.itemSortList li span {
	color:#0066FF;
}
#contents .adBannerData li .tel {
	color:#0066FF;
}
#contents .adBannerData li p a,
#contents .newsListData .freeNewsList li h4,
#contents .adNewsList .news2 h4 {
	color:#F1C200;
}
#contents .jobListData .jobProfile p,
#contents .newsListData .adNewsList .newsProfile p {
	color:#0066FF;
}
.sideContentsBody td .contentsBorder {
	border-left:1px solid #F1C200;
	border-right:1px solid #F1C200;
}
.sideContentsLayout li h4,
.sideContentsLayout2 li h4 {
	color:#0066FF;
}
#contents .shopData .shopProfile .shopLink,
#contents .itemData .shopProfile .shopLink,
#contents .shopData .shopJobLayout li p,
#contents .shopData .shopProfile p span {
	color:#0066FF;
}
.itemScheduleLayout h3 {
	background-color:#0066FF; 
	border:1px solid #0066FF;
}
.itemData .contentsRight .itemProfile h3 {
	color:#F1C200;
}
.sideContentsLayout2 .contentsBorder dt,
#contents .jobData .jobTitle dd {
	color:#0066FF;
}
#contents .jobData .jobTitle h3 {
	color:#F1C200;
}
#contents .jobData .contentsLeft .sideContentsLayout2 span {
	color:#0066FF;
}
.jobForm .formName {
	color:#F1C200;
}
.jobData .jobForm p {
	color:#0066FF;
}
.jobData .jobForm li span {
	background-color:#F1C200;
}
#contents .bannerData .bannerInfoContents1 dd,
#contents .bannerData .bannerInfoContents1 dd a{
	color:#0066FF;
}
#contents .linkInfo h2,
#contents .linkInfo p span {
	color:#0066FF;
}
#contents .bannerData .bannerInfoContents1 h3 {
	color:#F1C200;
}
#contents .page .before a,
#contents .page .next a,
#footer .page .before a,
#footer .page .next a,
#contents .newsDayList li a:hover,
#contents .newsDayList li a.nowToday {
	background-color:#F1C200;
}
#contents .page .before a:hover,
#contents .page .next a:hover,
#footer .page .before a:hover,
#footer .page .next a:hover {
	background-color:#0066FF;
}
.itemListData .freeItemList td h3 {
	color:#F1C200;
}
#contents .shopListData table tbody .shopName h4 a,
#contents .shopListData table tbody .shopName2 h4 a {
	color:#F1C200;
}
#contents .shopListData table tbody .shopName h4 a:hover,
#contents .shopListData table tbody .shopName2 h4 a:hover {
	color:#0066FF;
}
#contents .shopListData table tbody .privilege span,
#contents .shopListData table tbody .prePrivilege {
	color:#0066FF;
}
#contents .shopListData table .areaTitle {
	background-color:#F1C200;
}
#contents .adShopListData .adShopSpecialList li .privilege span,
#contents .adShopListData .adShopLargeList li .privilege span,
#contents .adShopListData .adShopMiddleList li .privilege span,
#contents .adShopListData .adShopSmallList li .privilege span,
#contents .adShopListData .adShopSmall2List li .privilege span {
	color:#0066FF;
}

#adInfoData h2 span {
	border-left:8px solid #F1C200;
}
#adInfoData #adMediaList li {
	background-color:#F1C200;
}
#adInfoData .mediaAdSample h2 {
	border-left:8px solid #F1C200;
}
#smartPhoneLink {
	background-color:#F1C200;
}


#siteHeaderText table,
#siteContentsText table,
#siteContentsBottomText table,
#siteFooterText table {
	border:1px solid #F1C200;
}
#siteHeaderText table th,
#siteContentsText table th,
#siteContentsBottomText table th,
#siteFooterText table th {
	background-color:#F1C200;
}
#siteHeaderText table td,
#siteContentsText table td,
#siteContentsBottomText table td,
#siteFooterText table td {
	border:1px solid #F1C200;
}
#siteHeaderText dl,
#siteContentsText dl,
#siteContentsBottomText dl,
#siteFooterText dl {
	background-color:#F1C200;
}



/**** サイト固有の色用 簡易クラス ************************************************************************************/
.siteMainColorText {
	color:#F1C200;
}
.siteSubColorText {
	color:#0066FF;
}
.siteMainColorBg {
	background-color:#F1C200;
}
.siteSubColorBg {
	background-color:#0066FF;
}
.siteBorderColor {
	border-color:#F1C200;
}





/*
     FILE ARCHIVED ON 11:14:01 Dec 31, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:35:38 Jul 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.459
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.043
  esindex: 0.008
  cdx.remote: 6.925
  LoadShardBlock: 87.951 (3)
  PetaboxLoader3.datanode: 97.378 (4)
  PetaboxLoader3.resolve: 118.739 (2)
  load_resource: 155.961
*/